# struct TokenDict | A structure to build (mainly static) Token-to-ID translation tables. More...
Full name | `TelEngine::TokenDict`
Definition | `#include <yateclass.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- const char* token
- int value

## Detailed Description

A structure to build (mainly static) Token-to-ID translation tables. A table of such structures must end with an entry with a null token

const char* token | ### token

int value | ### value

Generated by: paulc on bussard on Mon Feb 10 13:15:47 2014, using kdoc 2.0a54.